RubyGems Navigation menu

fluent-plugin-xymon 0.0.1

Fluentd output plugin to post message to xymon

Versions:

  1. 0.0.1 - August 11, 2013 (7.5 KB)
  2. 0.0.0 - August 9, 2013 (6.5 KB)

Runtime Dependencies:

Authors:

  • bash0C7

Owners:

9d2d4c8b739b1b4d7882ba49dcf1d276

Total downloads 1,225

For this version 634

Required Ruby Version: None

Licenses:

Ruby's

Gemfile:
gem 'fluent-plugin-xymon', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-xymon = Copy to clipboard Copied!

Links: